local 182.16.186.5
#proto tcp-server
dev tun0
port 1276
ifconfig 10.88.88.2 10.88.88.1
#tun-mtu 1024
#keepalive 10 120
#push "redirect-gateway"
#push "route-gateway 202.154.17.25"
ping 10
ping-restart 120
ping-timer-rem
persist-tun
persist-key
#user nobody
#group nobody
daemon
#secret /etc/static.key
